#header_wrap
{
    background: #fff; 
}
#menu_wrap
{
    background: #34495E; 
    transition: all 1s;
    -webkit-transition: all 1s;
       -moz-transition: all 1s;
        -ms-transition: all 1s;
         -o-transition: all 1s;
}
#menu_wrap.fixed
{
    position: fixed;
    z-index: 9999;
    background: #FF0000;
    box-shadow: 0px 0px 5px #AAA;
    -webkit-box-shadow: 0px 0px 5px #AAA;
       -moz-box-shadow: 0px 0px 5px #AAA;
        -ms-box-shadow: 0px 0px 5px #AAA;
         -o-box-shadow: 0px 0px 5px #AAA;
    transition: all 1s;
    -webkit-transition: all 1s;
       -moz-transition: all 1s;
        -ms-transition: all 1s;
         -o-transition: all 1s;
}
#menu_wrap.fixed .menu ul li a
{
    color: #fff;
}
#menu_wrap.fixed .menu ul ul li a
{
    color: #000;
}
#menu_wrap.fixed .menu ul li a:hover
{
    color: #fff;
}
/*= ============== Logo ================*/
.logo
{
    display: block; float: left; width: auto; margin: 0;
}
.logo img
{
    display: block; float: left; width: auto; margin: 0; height: auto;
}

/*================ upper menu ================*/
.uppermenu
{
    display: block; float: right; width: auto; margin: 5px 0px 0px 0px;
}
.uppermenu ul li
{
    display: block; float: left; padding: 0px; border-right:1px solid #333; margin: 0;
}
.uppermenu ul li a
{
    text-decoration: none;
    font-size: 13px;
    font-weight: bold;
    font-family: Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
    font-style: italic;
    color: #444;
    padding: 0 10px;
}
.uppermenu ul li a:hover
{
    text-decoration: underline;
}

/*==================== upper_search ==========*/
.upper_search 
{
    display: block; float: right; margin: 20px 0px 0px 0px;
}
.upper_search input[type=text]
{
    border: 1px solid #AAA;display: block; float: left;
}
.upper_search input[type=submit]
{
    border: 1px solid #AAA; font: 12px/22px verdana; display: block; float: left;
}
/*====================== menu ===================*/
.menu ul
{
    margin: 0; padding: 0; display: block; float: left;
    width: 100%; position: relative;
}
.menu ul li ul
{
    display: none;
    position: absolute;
   s background: #fff;
   s background: #DEDEDE;
    width: 200px;
    overflow: hidden;
    z-index: 99;
   s border-top: 2px solid #C74504;
    sborder-bottom: 4px solid #C74504;
}
.menu ul li
{
    display: block; float: left; 
    width: 12.5%;
}

.menu ul li a
{
    padding: 15px 0px;
    display: block; width: 100%;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-family: Cambria,"Hoefler Text","Liberation Serif",Times,"Times New Roman",serif;
    font-size: 12px;
    font-weight: bold;
    text-shadow: 0px 0px 0px #D4D4D4;
    xclear: both;
}

.menu ul li:hover
{
    background: #C74504;
}
.menu ul li a:hover 
{
    color: #fff;
}
.menu ul li:hover ul
{
   s display: block;
}

.menu ul ul li
{
    sdisplay: none; width: 100%; float: left;  background: #DEDEDE;
}
.menu ul ul li.odd_mn
{
    margin-left: 200px;
}
.menu ul ul li.even_mn
{
    margin-left: -200px;
}

.menu ul ul li.no_br a
{
    border-bottom: none;
}
.menu ul ul li a:hover
{
    background: #34495E; color: #fff;
    border-left: 4px solid #ff0000;
    border-bottom: 1px solid #34495E;
}
.menu ul ul li a
{
    display: block; width: 96%; float: left;
    text-align: left; padding: 10px 2%; text-indent: 4px;
    color: #34495E;
    border-left: 4px solid #C74504;
    border-bottom: 1px solid #C74504;
}


/*========================= footer wrap =================*/

.footer_wrap
{
    display: block;
    background: #F0F0F0 ;
    border-top: 2px inset #0000aa;
}

.footer_colm
{
    display: block; 
    float: left; 
    width: 20%; 
    padding: 20px 2% 10px 0px; 
}
.footer_colm b
{
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0px 0px 10px 0px;
    font: bold 16px/20px arial;
}
.footer_colm ul,.footer_colm ul li
{
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.footer_colm ul li a
{
    font: 12px/30px verdana;
    padding: 5px 0px; color: #000; text-decoration: none;
}
.footer_colm ul li:hover { text-decoration: underline; }
.footer_colm p
{
    display: block;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left; text-indent: 0;
    font: 11px/20px verdana; color: #f00;
}
